.tc1-153 { vertical-align: top; text-align: center; width: 1024px; height: 311px; background-color: Transparent; }
.tc1-153 > table, .tc1-153 > div, .tc1-153 > div > table { margin: 0 auto; }
.tc6-153 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-153 > table, .tc6-153 > div, .tc6-153 > div > table { margin: 0 auto; }
.tc2-153 { vertical-align: top; text-align: center; width: 758px; height: 433px; background-color: Transparent; background-image: url(http://www.morcook.co.il/sysvault/sysimg/tc2-94-634594985811554419.jpg); background-repeat: no-repeat; background-position: center top; }
.tc2-153 > table, .tc2-153 > div, .tc2-153 > div > table { margin: 0 auto; }
.tc3-153 { vertical-align: top; text-align: center; width: 266px; height: 540px; background-color: Transparent; background-image: url(http://www.morcook.co.il/sysvault/sysimg/tctc3634612225641661919.jpg); background-repeat: no-repeat; background-position: center top; }
.tc3-153 > table, .tc3-153 > div, .tc3-153 > div > table { margin: 0 auto; }
.tc4-153 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-153 > table, .tc4-153 > div, .tc4-153 > div > table { margin: 0 auto; }
.tc5-153 { vertical-align: top; text-align: center; width: 1024px; height: 50px; background-color: Transparent; }
.tc5-153 > table, .tc5-153 > div, .tc5-153 > div > table { margin: 0 auto; }
.tc7-153 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-153 > table, .tc7-153 > div, .tc7-153 > div > table { margin: 0 auto; }
